body, td, th {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style:normal;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body, td, th {
	color: #000000;
}
img{
	border: none;	
}
#imageField{
       padding-left:20px; 
}
.documents td{
    padding-top:4px;
    padding-bottom:4px;
}
.banner_bg {
	/*background-image: url(../images/banner_text_01.png); *//*  Not necessary..*/
	background-repeat:repeat-x;

}
.page_shadow {
/*max-width:1203px;
	min-width:1024px;
/*	-webkit-box-shadow: 0px 1px 8px rgba(41, 50, 50, 0.75);
	-moz-box-shadow:    0px 1px 8px rgba(41, 50, 50, 0.75);
	box-shadow:         0px 1px 8px rgba(41, 50, 50, 0.75);*/
	/* For IE 8 
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=90, Color='#333333')";*/
/* For IE 5.5 - 7 
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#333333');*/
}
.title_text {
	/*font-family:Calibri; */
	font-family: Calibri, Tahoma, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bold;
    font-family:Tahoma;
	letter-spacing: 0px;
	word-spacing:2px;
	padding-left:224px;
	
	/*
	text-shadow:4px 4px 10px #8C8C8C;
	*/
}
.title_text_top {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.84em;
	font-weight: bold;
	line-height:10px; 
	padding-left:0px;
	color:black;
}
.title_text_bottom {
	font-family: Calibri,Arial;
	font-size: 1.15em;
	font-weight: bold;
	padding-left:100px;
	line-height:12px;
	font-style:italic;
	color: #2d4a84;
	
}

.contact_us {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:black;
}
.td {
	padding-bottom:0px;
}
.menu {
	background-image:url(../images/menu_18.png);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
.search {
	height:23px;
	width: 185px;
	padding-left: 7px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
.texthowdoi {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
.texthowdoi ul{
    margin-left:20px;
}
.adverts {
	background-image:url(../images/adverts_01.png);
	background-repeat:repeat-y;
	padding-left:15px;
}
.advertTop {
	padding-top:21px;
	padding-bottom:14px;
}
/*
.nyerere_bg2 {
	background-image:url(images/main_body_11_01_01.png);
	background-repeat:repeat-x;
}
.bg2 {
	background-image:url(images/main_body_11_bg.png);
	background-repeat:repeat-x;
}*/

.arrow {
	padding-left:6px;
}
.hammer_fade{
	background-image: url(../images/hammer_fade_pictures.png);
	background-position: bottom;
	background-repeat: no-repeat;
}
/**** Header Section ***/
.banner_section {
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left
}
.bannerbg {
	/*background-image:url(../images/bannerbg.png); */
	/*background-repeat:repeat-x; */
}
/**** Menu ***/
#menu {
	padding-bottom: 10px;
}
.menu_ul {
	margin-top: 4px;
	margin-left:-13px
}
.menu_ul li {
	display: inline;
	list-style-type: none;
	padding-left: 12px;
	padding-right: 12px;
	background-image:url(../images/menu_separator.png);
	background-repeat:no-repeat;
	background-position:left middle;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:4px;
}
.menu_ul li.menu_home {
	background-image:url(../images/icon_home.png);
	background-repeat:no-repeat;
	background-position:left 0px;
	padding-left:25px;
}
.menu_ul li a {
	color:#000000;
	text-decoration:none;
}
/**** Main Body ***/
/**** Main Category panel ***/

/*--- For Government Panel Title Bg --*/
.Section_bg1 {
	background-repeat:repeat-y;
	background-image:url(../images/gov_03_1_02.png);
	height:44px; margin-left:-1px; background-repeat:no-repeat
}
/*--- For Citizen Panel Title Bg --*/
.Section_bg2 {
	background-image:url(../images/citizen_02_02_02.png);
	background-repeat:repeat-y;
	height:44px; margin-left:-1px; background-repeat:no-repeat
}
/*--- For Business Panel Title Bg --*/
.Section_bg3 {
	background-image:url(../images/business_02_02_02.png);
	background-repeat:repeat-y;
	height:44px; margin-left:-1px; background-repeat:no-repeat
}
/*--- For Know Tanzania Panel Title Bg --*/
.Section_bg4 {
	background-image:url(../images/know_tz_02_02_02.png);
	background-repeat:repeat-y;
	height:44px; margin-left:-1px; background-repeat:no-repeat
}
/*--- For Sectors Panel Title Bg --*/
.Section_bg5 {
	background-image:url(../images/sectors_02_02_02.png);
	background-repeat:repeat-y;
}
/*--- For Overseas Panel Title Bg --*/
.Section_bg6 {
	background-image:url(../images/overseas_02_02_02.png);
	background-repeat:repeat-y;
	height:44px; margin-left:-1px; background-repeat:no-repeat
}

.Section_links .panel_ul a {
	color:#000000;
	text-decoration:none;
}
.Section_links .Section_more a {
	color:#000000;
	text-decoration:none;
}
.Tsection a{
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:21px;
	padding-top:17px;
	padding-bottom:10px;
	padding-right:9px;
	line-height:44px;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 1);
	text-decoration: none;
}

.Section_links {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
.Section_more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#333333;
	text-align:right;
	padding-right: 10px;}
	
.font-resize-title{
  /* color:#2E6291; */
  color:#226CA2;
  font-family:Georgia,Times New Roman;
  font-size:14px;
  padding-right:2px;
}
/* control style for font-resizer */
.controlstyle a{ /*links inside DIV sizecontroldiv*/
  outline:none;
}
.controlstyle a img{ /*image links inside DIV sizecontroldiv*/
border-width:0;
}
.controlstyle a.selectedcontrol img{ /*selected control's image*/
  border-bottom:2px solid orange;
}
.panel_ul {
	margin-bottom:0px;
	line-height:18px;
	margin-left: 0px;
}
.panel_ul li {
	list-style-image:url(../images/arrow.png)
}
.panel_icon {
	float:right;
	margin-top:15px;
	padding-right:4px;
	margin-left: -8px;
}
.panel_topborder {
	height:5px;
	background-image:url(../images/main_section_business_topbr.png);
	background-repeat:repeat-x
}
.inner_sections{
    background:url(../images/section_subcat_gov.png); 
    height: 90px; 
    padding-left:20px;
    font-family: Tahoma, Arial;
    font-size: 12px;
    font-weight:bold;
}
/**** News Section ***/
.news_bg {
	/*background-image:url(../images/main_body_11_02_02_02_01.png); */
	background-image:url(../images/newsbg.png);
	background-repeat:repeat-x;
	background-position: top;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:13px;
	padding-left:6px;
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	/*height: 251px; */
}
.dot_line {
	padding-left:5px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:13px;
}
.newsTitle {
	background-image:url(../images/news_updates.png);
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	padding-left:24px;
	line-height:23px;
	padding-bottom:7px;
	padding-top:5px;
	padding-right:15px;
}
.news_ul {
	margin-left:-20px;
	width:160px;
	padding-top:5px;
	padding-bottom:5px;
}
.news_ul li {
	list-style-image:url(../images/main_body_arrow.png);
	border-bottom:1px dotted #666666;
	line-height: 18px;
	min-height: 24px;
	padding-bottom:4px;
}
.news_ul li a {
	color:#000000;
	text-decoration:none;
}
/**** How Do I Section ***/

.howdoi {
	background-image:url(../images/howdoi_bg.png);
	background-repeat:repeat-y;
}
.Thowdoi {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#993300;
	padding-left:33px;
	padding-top:14px;
	padding-bottom:5px;
}
.vhowdoi {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#993300;
	padding-left:33px;
	padding-top:2px;
	padding-bottom:20px;
}
.howdoi_ul {
	line-height:19px;
	padding-left: 20px;
	height: 135px;
	overflow: hidden;
}
.howdoi .vhowdoi a {
	color:#660000;
 text-decoration:
}
.howdoi_ul li {
	list-style-image:url(../images/arrow.png);
	padding-right:15px;
}
.howdoi_ul li a {
	color:#000000;
	text-decoration:none;
}
/******Footer *****/
.footer_bg {
	background-image:url(../images/footer.png);
	background-repeat:repeat-x;
	height: 45px;
}
.footer_top_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
.footer_text-bottom {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	
	font-family: "Trebuchet MS", Verdana, Arial;
	padding-left: 90px;
	padding-right: 90px;
	/*color: #7f7f7f;*/
	font-size: 0.78em;
}
.footer_menu {
	margin:0px;
	padding:0px;
	margin-left:-20px;
	line-height:18px;
}
.footer_menu li {
	list-style-type:none;
	display:inline;
	padding-left:7px;
	padding-right:7px;
}
.footer_menu li a {
	color:#000000;
	text-decoration:none;
}
.footer_shadow {
	background-image:url(../images/footershadow.png);
	background-position:center;
	background-repeat:no-repeat;
	height:9px;
	overflow:hidden;
}
#page_header{
	padding-top:10px;
}
#content_img{
	min-width: 200px;
	max-width: 400px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#sign_box{
	width:170px; 
	background-color:#fff; 
	border:solid 1px #5ea0c1; 
	padding:8px;
	position:absolute;
	display:none;
	-moz-border-radius-topright:6px;
	-moz-border-radius-bottomleft:6px;
	-moz-border-radius-bottomright:6px;
	-webkit-border-top-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-webkit-border-bottom-right-radius:6px;
}
.sign_in{
	background-color:#FFFFFF;
}
/** eGA Design Team - 18-03-2013 */
.section_detail h2{
	font-size: 14px;
}
.section_detail h3{
	color: #006699; 
	font-size: 12px;
}
.newslinesbg2{
	background-image:url(../images/newsbg.png);
	background-position:top;
	background-repeat:repeat-y;
	/*height:249px; */
}
/** eGA Design Team - 18-03-2013 */
.section_detail h2{
	font-size: 14px;
}
.section_detail h3{
	color: #006699; 
	font-size: 12px;
}

/**eGA Design Team - 19-03-2013 */
.texthowdoi ul {
	margin-left: 20px;
	margin-bottom: 3px;
	margin-top: 4px;
}


/**eGA Design Team - 22-06-2013 */
.shadowTop_portalheader{
	background-image:url(../images/shadowTop_portalheader.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height: 38px;
}
.shadowBottom_portalheader{
	background-image:url(../images/shadowBottom_portalheader.png);
	background-repeat:no-repeat;
	background-position:top center;
	height: 9px;
}
.headertop_countryname{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight: bold;
	line-height:38px;
	color:#000000;
}
.portalheaderlinks{
	font-family:Arial, Helvetica, sans-serif;
	color: #005594;
	font-size:13px;
	font-weight:bold;
	line-height:38px;
}
.portalheaderlinks a{
	text-decoration:none;
	color: #005594;
}
.fontsize a{
	color:#333333;
	text-decoration:none;
}
.bannerflashborder{
/*	background-image: url(images/bannerpic.png); */
	-webkit-transition: 3s;
	-moz-transition: 3s;
	-ms-transition: 3s;
	-o-transition: 3s;
	transition: 3s;
}
.bannerflag{
	background-image: url(../images/bannerFlag.png);
	background-repeat:no-repeat;
	background-position:right;
}
.bannerflash{
/**/	background-image: url(../images/bannerpic.png); 
	background-repeat:no-repeat;
	background-position:left;
	-webkit-transition: 3s;
	-moz-transition: 3s;
	-ms-transition: 3s;
	-o-transition: 3s;
	transition: 3s;
}

#pagination {
	padding-top: 15px;
}

/* Rating Styles */
.alert-message.danger, .alert-message-error {
  color: #c43c35;
}
.alert-message-success {
  color: #57a957;
}



/******************Styles for Feedback Form ******************************/

#wrapper{
	color:#000000;
	font-family:tahoma;
	font-size:14px;
	margin:0 auto;
	width:800px;
	margin-top:0px;
}

#wrapper a{
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}

.box {

    color: #888888;
    height: 370px;
    left: 100%;
    padding: 20px;
    position: fixed;
    right: 30%;
    top: 25%;
    width: 500px;
    z-index: 101;

	border-radius:10px;
	-moz-border-radius:10px;
	background: #ededed;
	border: 1px solid rgba(147, 184, 189,0.8);
	border-radius: 5px;
-webkit-box-shadow: 0pt 2px 5px rgba(105, 108, 109, 0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
-moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109, 0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
box-shadow: 0pt 2px 5px rgba(105, 108, 109, 0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
-moz-box-shadow: 0pt 2px 5px rgba(105, 108, 109, 0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
box-shadow: 0pt 2px 5px rgba(105, 108, 109, 0.7), 0px 0px 8px 5px rgba(208, 223, 226, 0.4) inset;
-webkit-box-shadow: 5px;
-moz-border-radius: 5px;
}

.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
	opacity:0.5;
}

a.boxclose {
    background: url("../images/cancel.png") repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: 32px;
    position: relative;
    top: -33px;
    width: 26px;
}


/*end of styles for feedback*/